@import '../../assets/less/variables.less';

.Maps {
  .ant-modal-header {
    padding: 8px;
    color: #3a84df;
    background: transparent;
    border: 0;
    text-align: center;
    text-transform: uppercase;
  }

  .ant-modal-content {
    position: relative;
    background: transparent;
    background-clip: padding-box;
    border: 0;
    border-radius: 2px;
    box-shadow: 0 3px 6px -4px rgba(0, 0, 0, 0.12), 0 6px 16px 0 rgba(0, 0, 0, 0.08),
      0 9px 28px 8px rgba(0, 0, 0, 0.05);
    pointer-events: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
}
